@-webkit-keyframes asd {
    0% {
        z-index: 2
    }
    100%,
    20% {
        z-index: 4
    }
}
@keyframes asd {
    0% {
        z-index: 2
    }
    100%,
    20% {
        z-index: 4
    }
}
@-webkit-keyframes turn {
    0% {
        -webkit-transform: rotateX(90deg);
        transform: rotateX(90deg)
    }
    100% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg)
    }
}
@keyframes turn {
    0% {
        -webkit-transform: rotateX(90deg);
        transform: rotateX(90deg)
    }
    100% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg)
    }
}
@-webkit-keyframes turn2 {
    0% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg)
    }
    100% {
        -webkit-transform: rotateX(-90deg);
        transform: rotateX(-90deg)
    }
}
@keyframes turn2 {
    0% {
        -webkit-transform: rotateX(0deg);
        transform: rotateX(0deg)
    }
    100% {
        -webkit-transform: rotateX(-90deg);
        transform: rotateX(-90deg)
    }
}
@-webkit-keyframes show {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@keyframes show {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@-webkit-keyframes hide {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
@keyframes hide {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
@keyframes search {
    0% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9)
    }
    23% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3)
    }
    66% {
        -webkit-transform: scale(1);
        transform: scale(1)
    }
    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2)
    }
}
@keyframes searchZ {
    0% {
        -webkit-transform: scale(0.9);
        transform: scale(0.9);
    }
    25% {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
    }
    50% {
        -webkit-transform: scale(1);
        transform: scale(1);
        fill: yellow;
    }
    75% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100% {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}
@keyframes rotate_d {
    0% {
        -webkit-transform: rotateZ(0deg);
        transform: rotateZ(0deg);
    }
    25% {
        -webkit-transform: rotateZ(90deg);
        transform: rotateZ(90deg);
    }
    50% {
        -webkit-transform: rotateZ(180deg);
        transform: rotateZ(180deg);
    }
    75% {
        -webkit-transform: rotateZ(270deg);
        transform: rotateZ(270deg);
    }
    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}
@keyframes press_t {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    25% {
        -webkit-transform: scale(1.2, 0.7);
        transform: scale(1.2, 0.7);
    }
    50% {
        -webkit-transform: scale(1.1, 0.8);
        transform: scale(1.1, 0.8);
    }
    75% {
        -webkit-transform: scale(1.2, 0.8);
        transform: scale(1.2, 0.8);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}
@keyframes drive_c {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 1;
    }
    50% {
        opacity: 0.5;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}